﻿@charset 'UTF-8';

/*------------- property ------------------*/

ul {
	margin: 3px 5px 0px 15px;
	padding: 0px;
}

li {
	list-style-type: none;
	margin: 3px auto 0px auto;
	background: url(../images/arrow_pink.gif) no-repeat 0px 3px;
	padding: 0px 0px 3px 10px;
}

li a:link {text-decoration: underline; color: #993333;}
li a:visited {text-decoration: underline; color: #993333;}
li a:hover {text-decoration: underline; color: #1B5FB4;}

li.none {
	list-style-type: none;
	background: none;
	margin: 3px 5px 0px 0px;
	padding: 0px;
}

li.point {
	list-style-type: none;
	background: url(../images/button_circleO.gif) no-repeat 0px 3px;
	margin: 3px auto 0px auto;
	padding: 0px 0px 3px 13px;
}

.fs10 {
	line-height:150%;
}

.fs10 a:link {text-decoration: underline; color: #1B5FB4;}
.fs10 a:visited {text-decoration: underline; color: #1B5FB4;}
.fs10 a:hover {text-decoration: underline; color: #FF0000;}

.fsNormal {
	padding: 5px 0px;
}

.fsNormal a:link {text-decoration: underline; color: #1B5FB4;}
.fsNormal a:visited {text-decoration: underline; color: #1B5FB4;}
.fsNormal a:hover {text-decoration: underline; color: #FF0000;}

.fsNormalR {
	padding: 5px 0px 0px 0px;
	color:#FF0000;
}

.fsNormalN {
	padding: 5px 0px;
	color:#006600;
	font-weight:bold;
}

.fsBold {
	padding: 0px 0px 3px 0px;
	border-bottom: dotted 1px #72A65B;
	background: none;
}

.fsBold2 {
	padding: 2px 0px 2px 15px;
	background: #D8FFC7 url(../images/arrow_greenW.gif) no-repeat 3px 7px;
}

.space {
	margin: 38px 5px 0px 10px;
}

.IconS {
	margin: 1px 0px 0px 5px;
}

/*------------- navigation & header ------------------*/

#naviContents {
	margin: 3px auto 0px auto;
	padding-bottom: 10px;
	width: 736px;
	height: 35px;
	background: url(images/bg_title.jpg) no-repeat;
	display: block;
	overflow: hidden;
}

/*------------- contentsMenu ------------------*/

.leftCont {
	float:left;
	width: 500px;
}

.frame1L,.frame2L {
	float:left;
	width: 500px;
}

.rightCont,.frame1R,.frame2R {
	float:right;
	width: 216px;
}

.frame1L {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 10px auto;
	background: none;
}

.subContT {
	margin-left:5px;
	background-color: none;
	border-bottom: dotted 1px #72A65B;
	border-left: solid 5px #72A65B;
}

.subContT h3 {
	color:#339933;
	padding:5px 0px 5px 5px;
}

.textResult a:link {text-decoration: underline; color: #1B5FB4;}
.textResult a:visited {text-decoration: underline; color: #1B5FB4;}
.textResult a:hover {text-decoration: underline; color: #FF0000;}

.textResult {
	text-align:right;
	margin:10px 5px 10px 14px;
}

.contBox1 {
	width:472px;
	float:left;
	margin: 2px 0px 2px 5px;
	padding: 5px 10px 0px 10px;
	background-color:#D8FFC7;
}

.contBox2 {
	width:472px;
	float:left;
	margin: 2px 0px 2px 5px;
	padding: 5px 10px 0px 10px;
}

.contL {
	float:left;
	width: 242px;
}

.contR {
	float:right;
	width: 242px;
	margin-right: 3px;
}

.contBox1S {
	float:left;
	width: 241px;
	margin: 0px 0px 0px 7px;
	padding-top: 7px;
	background: none;
}

.contBox2S {
	float:right;
	width: 241px;
	margin: 0px 0px 0px 10px;
	padding-top: 7px;
	background: none;
}

.frame1R {
	padding: 0;
	margin: 0 auto;
	height: 115px;
}

.frame2R {
	padding: 0;
	margin: 8px auto;
}

.pic {
	float:right;
	margin-right: 0px;
	margin-bottom: 5px;
	border: 1px solid #CCC;
}

.spaceB {
	padding-right:3px;
	padding-bottom:3px;
}

.spaceB2 {
	padding-right:3px;
	padding-left:5px;
	padding-bottom:3px;
}
